<?
include_once("./_common.php");

if ($w == "u")
    $action = "/bbs/write.php";
else if ($w == "d")
    $action = "/bbs/delete.php";
else if ($w == "x")
    $action = "/bbs/delete_comment.php";
else if ($w == "s")
{
    // 直接转到管理员或自己发帖的加密帖子
    if ($is_admin || ($member[mb_id] == $write[mb_id] && $write[mb_id]))
        goto_url("/bbs/board.php?bo_table=$bo_table&wr_id=$wr_id");
    else
        $action = "/bbs/password_check.php";
}
else
    alert("w 数据传输出错！");

$g4[title] = "请输入密码";
include_once("$g4[path]/head.sub.php");

if ($board[bo_include_head]) { @include ($board[bo_include_head]); }
if ($board[bo_content_head]) { echo stripslashes($board[bo_content_head]); } 

$member_skin_path = "$g4[path]/skin/member/$config[cf_member_skin]";

include_once("$member_skin_path/password.skin.php");

if ($board[bo_content_tail]) { echo stripslashes($board[bo_content_tail]); } 
if ($board[bo_include_tail]) { @include ($board[bo_include_tail]); }

include_once("$g4[path]/tail.sub.php");
?>
